<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Продажа деревьев</title>
    <link rel="stylesheet" href="/assets/css/font-awesome-4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <aside id="top-panel">
        <div class="container">
            <a href="#" class="toggle-button" id="main-menu-toggle"></a>
        </div>
    </aside>
    <header id="main-header">
        <div class="container">
            <div class="logotype">
                <a href="/">
                    <img src="" alt="ElectroniX" class="responsive">
                </a>
            </div>
            <form action="#" class="search">
                <input type="search" placeholder="Введите текст для поиска">
                <button type="submit">Найти</button>
            </form>
            <div class="phones">
                <ul>
                    <li><a href="tel:79008880000">8-900-888-00-00</a></li>
                    <li><a href="tel:790088811111">8-900-888-11-11</a></li>
                </ul>
            </div>
        </div>
    </header>
    <nav id="main-navigation">
        <div class="container">
            <ul>
                <li><a href="#home-shop">Каталог</a></li>
                <li><a href="#home-about">О нас</a></li>
                <li><a href="/news.html">Новости</a></li>
                <li><a href="#home-reviews">Отзывы</a></li>
                <li><a href="#home-map">Контакты</a></li>
            </ul>
        </div>
    </nav>
    <main>
        <section id="home-slider"></section>
        <section id="home-shop">
            <div class="container">
                <div class="title">Каталог товаров</div>
                <div class="block-shop-items">
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="Кофемашина De Longhi ECAM 22.360.S" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                        <image xlink:href="/upload/shop/1.jpg" width="100%" height="100%" x="0" y="0"></image>
                                    </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star-o"></i>
                                            </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="/shop_open.html" class="title" title="Кофемашина De Longhi ECAM 22.360.S">
                                            Кофемашина De Longhi ECAM 22.360.S Кофемашина De Longhi ECAM 22.360.S
                                        </a>
                            <div class="description">
                                <ul>
                                    <li>Максимальное давление <strong>15 Бар</strong></li>
                                    <li>Количество степеней помола <strong>13</strong></li>
                                    <li>Объем резервуара для воды <strong>1.8 л</strong></li>
                                    <li>Тип используемого кофе в <strong>зернах/ молотый</strong></li>
                                </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                33 990 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="Кофемашина De Longhi ECAM 22.360.S" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                            <image xlink:href="/upload/shop/1.jpg" width="100%" height="100%" x="0" y="0"></image>
                                        </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star-o"></i>
                                                </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="/shop_open.html" class="title" title="Кофемашина De Longhi ECAM 22.360.S">
                                                Кофемашина De Longhi ECAM 22.360.S Кофемашина De Longhi ECAM 22.360.S
                                            </a>
                            <div class="description">
                                <ul>
                                    <li>Максимальное давление <strong>15 Бар</strong></li>
                                    <li>Количество степеней помола <strong>13</strong></li>
                                    <li>Объем резервуара для воды <strong>1.8 л</strong></li>
                                    <li>Тип используемого кофе в <strong>зернах/ молотый</strong></li>
                                </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                33 990 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="Кофемашина De Longhi ECAM 22.360.S" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                                <image xlink:href="/upload/shop/1.jpg" width="100%" height="100%" x="0" y="0"></image>
                                            </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star-o"></i>
                                                    </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="/shop_open.html" class="title" title="Кофемашина De Longhi ECAM 22.360.S">
                                                    Кофемашина De Longhi ECAM 22.360.S Кофемашина De Longhi ECAM 22.360.S
                                                </a>
                            <div class="description">
                                <ul>
                                    <li>Максимальное давление <strong>15 Бар</strong></li>
                                    <li>Количество степеней помола <strong>13</strong></li>
                                    <li>Объем резервуара для воды <strong>1.8 л</strong></li>
                                    <li>Тип используемого кофе в <strong>зернах/ молотый</strong></li>
                                </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                33 990 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="Кофемашина De Longhi ECAM 22.360.S" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                                    <image xlink:href="/upload/shop/1.jpg" width="100%" height="100%" x="0" y="0"></image>
                                                </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                                <span class="stars">
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star-o"></i>
                                                        </span>
                                <span class="counter">148</span>
                            </a>
                            <a href="/shop_open.html" class="title" title="Кофемашина De Longhi ECAM 22.360.S">
                                                        Кофемашина De Longhi ECAM 22.360.S Кофемашина De Longhi ECAM 22.360.S
                                                    </a>
                            <div class="description">
                                <ul>
                                    <li>Максимальное давление <strong>15 Бар</strong></li>
                                    <li>Количество степеней помола <strong>13</strong></li>
                                    <li>Объем резервуара для воды <strong>1.8 л</strong></li>
                                    <li>Тип используемого кофе в <strong>зернах/ молотый</strong></li>
                                </ul>
                            </div>
                        </div>
                        <div class="price">
                            <div class="value">
                                33 990 <i class="fa fa-rub"></i>
                            </div>
                            <a href="#" class="button">
                                <i class="fa fa-shopping-cart"></i>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="home-about"></section>
        <section id="home-news">
            <div class="container">
                <div class="title">Последние новости</div>
                <div class="block-news-list">
                    <div class="block-news-item">
                        <div class="image">
                            <svg role="image" aria-label="Текст" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                <image xlink:href="/upload/news/1.jpg" width="100%" height="100%"></image>
                            </svg>
                        </div>
                        <div class="title">
                            <a href="/news_open.html">Lorem ipsum dolor sit amet</a>
                        </div>
                        <div class="description">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Temporibus accusantium dignissimos quod nostrum fugit facilis provident, vero libero expedita soluta recusandae odit dolorum laboriosam ea officiis voluptate? Reprehenderit, doloribus ad.
                        </div>
                        <div class="links">
                            <time>03.10.2018</time>
                            <a href="/news_open.html">Читать далее</a>
                        </div>
                    </div>
                    <div class="block-news-item">
                        <div class="image">
                            <svg role="image" aria-label="Текст" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 500">
                                        <image xlink:href="/upload/news/2.jpg" width="100%" height="100%"></image>
                                    </svg>
                        </div>
                        <div class="title">
                            <a href="/news_open.html">Temporibus accusantium dignissimos quod nostrum fugit facilis provident, vero libero </a>
                        </div>
                        <div class="description">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Temporibus accusantium dignissimos quod nostrum fugit facilis provident, vero libero expedita soluta recusandae odit dolorum laboriosam ea officiis voluptate? Reprehenderit, doloribus ad.
                        </div>
                        <div class="links">
                            <time>03.10.2018</time>
                            <a href="/news_open.html">Читать далее</a>
                        </div>
                    </div>
                    <div class="block-news-item">
                        <div class="image">
                            <svg role="image" aria-label="Текст" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 500">
                                        <image xlink:href="/upload/news/3.jpg" width="100%" height="100%"></image>
                                    </svg>
                        </div>
                        <div class="title">
                            <a href="/news_open.html">Lorem ipsum dolor sit amet</a>
                        </div>
                        <div class="description">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Temporibus accusantium dignissimos quod nostrum fugit facilis provident, vero libero expedita soluta recusandae odit dolorum laboriosam ea officiis voluptate? Reprehenderit, doloribus ad. lor sit
                            amet consectetur adipisicing elit. Temporibus accusantium dignissimos quod nostrum fugit facilis provident, vero libero expedita soluta recusandae odit dolorum laboriosam ea officiis voluptate? Reprehenderit,
                        </div>
                        <div class="links">
                            <time>03.10.2018</time>
                            <a href="/news_open.html">Читать далее</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="home-reviews"></section>
        <section id="home-map"></section>
    </main>
    <footer id="main-footer">
        <div class="container">
            <nav>
                <ul>
                    <li><a href="#home-shop">Каталог</a></li>
                    <li><a href="#home-about">О нас</a></li>
                    <li><a href="#home-news">Новости</a></li>
                    <li><a href="#home-reviews">Отзывы</a></li>
                    <li><a href="#home-map">Контакты</a></li>
                </ul>
            </nav>
            <nav>
                <ul>
                    <li><a href="#home-shop">Каталог</a></li>
                    <li><a href="#home-about">О нас</a></li>
                    <li><a href="#home-news">Новости</a></li>
                    <li><a href="#home-reviews">Отзывы</a></li>
                    <li><a href="#home-map">Контакты</a></li>
                </ul>
            </nav>
            <div class="contacts">
                <div class="address">
                    Моксва, Ленина 144, корпус 1
                </div>
                <div class="phones">
                    <ul>
                        <li><a href="tel:79008880000">8-900-888-00-00</a></li>
                        <li><a href="tel:790088811111">8-900-888-11-11</a></li>
                    </ul>
                </div>
            </div>
            <div class="copyright">
                &copy;2018 - Все права защищены
            </div>
        </div>
    </footer>
    <script src="script.js"></script>
</body>

</html>